@charset "utf-8";
@import url(https://fonts.googleapis.com/css?family=Advent+Pro:100,200,300,400,500,600,700);
/* CSS Document */

html {
  font-size: 18px;
}
body {
  font-size: 1rem;
  padding-top: 70px;
}
#company-header h1 {
  font-family: 'Advent Pro', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 4rem;
}
#company-header h2 {
  font-family: 'Advent Pro', sans-serif;
  font-style: normal;
  font-size: 2rem;
  font-weight: 300;
}
h1, h2, h3, h4, h5 {
  font-family: 'Advent Pro', sans-serif;
  font-style: normal;
}
h1 {
  font-weight: 500;
  font-size: 2rem;
}
h2 {
  font-weight: 400;
  font-size: 1.75rem;
}
h3 {
  font-size: 1.5rem;
}
h4 {
  font-size: 1.25rem;
}
h5 {
  font-size: 1.12rem;
}
h6 {
  font-size: 1rem
}
h1.title {
  font-size: 4rem;
}
.navbar-brand {
  font-family: 'Advent Pro', sans-serif;
  font-style: normal;
  font-weight: 500;
  font-size: 2rem;
}
.dropdown-menu {
  font-size: 1rem;
}
.dropdown-header {
  font-size: 0.9rem;
}
.company-footer {
  font-size: 0.9rem;
}
.badge {
  font-size: 0.8rem;
}
.jumbotron p {
  font-size: 1.2rem;
}
.jumbotron .h1 {
  font-size: 4rem;
}
.panel-title {
  font-size: 1rem;
}
.small {
  font-size: 0.8rem;
}
sub, sup {
  font-size: 0.75rem;
}
img.grayscale {
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
  -webkit-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 6px 2px rgba(0,0,0,0.75);
  margin-bottom: 20px;
}
img.grayscale:hover {
  filter: none; /* IE6-9 */
  -webkit-filter: grayscale(0); /* Google Chrome, Safari 6+ & Opera 15+ */
}
#change div:hover {
  opacity: 5;
  cursor: auto;
}
.margin-bottom-10 {
  margin-bottom: 10px;
}
.margin-bottom-20 {
  margin-bottom: 20px;
}
.margin-bottom-30 {
  margin-bottom: 30px;
}
.margin-top-10 {
  margin-top: 10px;
}
.margin-top-20 {
  margin-top: 20px;
}
.margin-top-30 {
  margin-bottom: 30px;
}
.margin-left-10 {
  margin-left: 10px;
}
.margin-left-20 {
  margin-left: 20px;
}
.margin-left-30 {
  margin-left: 30px;
}
.margin-right-10 {
  margin-right: 10px;
}
.margin-right-20 {
  margin-right: 20px;
}
.margin-right-30 {
  margin-right: 30px;
}
.padding-bottom-10 {
  padding-bottom: 10px;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.padding-bottom-30 {
  padding-bottom: 30px;
}
.padding-top-10 {
  padding-top: 10px;
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-top-30 {
  padding-top: 30px;
}
.padding-left-10 {
  padding-left: 10px;
}
.padding-left-20 {
  padding-left: 20px;
}
.padding-left-30 {
  padding-left: 30px;
}
.padding-right-10 {
  padding-right: 10px;
}
.padding-right-20 {
  padding-right: 20px;
}
.padding-right-30 {
  padding-right: 30px;
}
.maximum-width-100 {
  max-width: 100px;
}
.maximum-width-200 {
  max-width: 200px;
}
.maximum-width-300 {
  max-width: 300px;
}
.maximum-width-400 {
  max-width: 400px;
}
.maximum-width-500 {
  max-width: 500px;
}
.maximum-width-600 {
  max-width: 600px;
}
.maximum-width-10 {
  max-width: 10%;
}
.maximum-width-20 {
  max-width: 20%;
}
.maximum-width-25 {
  max-width: 25%;
}
.maximum-width-30 {
  max-width: 30%;
}
.maximum-width-40 {
  max-width: 40%;
}
.maximum-width-50 {
  max-width: 50%;
}
.maximum-width-60 {
  max-width: 60%;
}
.maximum-width-70 {
  max-width: 70%;
}
.maximum-width-75 {
  max-width: 75%;
}
.maximum-width-80 {
  max-width: 80%;
}
.maximum-width-90 {
  max-width: 90%;
}
.lama {
  font-family: 'Advent Pro', sans-serif;
  font-style: normal;
  font-weight: 600;
}
.btn {
  font-size: 1em;
}
.label {
  font-size: 0.75em;
}
code, kbd, pre, samp {
  font-family: monospace, monospace;
  font-size: 1rem;
}
.btn-lg, .btn-group-lg > .btn {
  font-size: 1rem;
}
.btn-sm, .btn-group-sm > .btn {
  font-size: 0.8rem;
}
.btn-xs, .btn-group-xs > .btn {
  font-size: 0.8rem;
}
a.text-tooltip:link {
  color: black;
  border-bottom: 1px dotted rgba(0,0,0,1.00);
}
a.text-tooltip:visited {
  color: black;
  border-bottom: 1px dotted rgba(0,0,0,1.00);
}
a.text-tooltip-white:link {
  color: white;
  border-bottom: 1px dotted rgba(255,255,255,1.00);
}
a.text-tooltip-white:visited {
  color: white;
  border-bottom: 1px dotted rgba(255,255,255,1.00);
}
.iframe-container-16x9 {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.iframe-container-4x3 {
  position: relative;
  width: 100%;
  padding-bottom: 75%; /* Ratio 4:3 ( 100%/4*6 = 75% ) */
}
.iframe-container-2x1 {
  position: relative;
  width: 100%;
  padding-bottom: 50%; /* Ratio 16:9 ( 100%/16*9 = 56.25% ) */
}
.iframe-container > * {
  display: block;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 0;
  height: 100%;
  width: 100%;
}
.columns-2 {
	-moz-column-count: 2;
	-webkit-column-count: 2;
	column-count: 2;
	-moz-column-fill: balance;
	-webkit-column-fill: balance;
	column-fill: balance;
}
.columns-3 {
	-moz-column-count: 3;
	-webkit-column-count: 3;
	column-count: 3;
	-moz-column-fill: balance;
	-webkit-column-fill: balance;
	column-fill: balance;
}
.columns-4 {
	-moz-column-count: 4;
	-webkit-column-count: 4;
	column-count: 4;
	-moz-column-fill: balance;
	-webkit-column-fill: balance;
	column-fill: balance;
}
.columns-divider {
	-moz-column-rule-style: solid;
	-webkit-column-rule-style: solid;
	column-rule-style: solid;
	-moz-column-rule-width: 2px;
	-webkit-column-rule-width: 2px;
	column-rule-width: 2px;
	-moz-column-rule-color: gray;
	-webkit-column-rule-color: gray;
	column-rule-color: gray;
}


@media (min-width:1200px) {
body {
  font-size: 1rem;
}
}

@media (max-width:767px) {
html {
  font-size: 14px;
}
h1.title {
  font-size: 3rem;
}
}
